Installion's Lion Logo

Installion.co.uk

How To Install ruby-maruku On Debian 9

To install ruby-maruku just follow these instructions.

Install ruby-maruku

Markdown-superset interpreter written in RubyDebian 9.0ruby0.7.2-1
sudo apt-get install ruby-maruku

Which will install ruby-maruku and any other packages on which it depends.

Package Data

Packageruby-maruku
Version0.7.2-1
MaintainerDebian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Home pagehttp://maruku.rubyforge.org
DescriptionMarkdown-superset interpreter written in Ruby
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies